.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: #000;
  font-family: Inter, sans-serif;
}

.container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 1340px;
  margin-top: 20px;
  display: block;
}

.section {
  padding: 40px;
}

.section.header {
  background-image: url('../images/image.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 10px;
  padding-bottom: 30px;
}

.section.relative {
  z-index: 99;
  position: relative;
  overflow: hidden;
}

.div-center {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-center._800 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  width: 800px;
}

.heading {
  color: #fff;
  text-align: center;
  letter-spacing: -1.5px;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 75px;
  font-weight: 400;
  line-height: 75px;
}

.div-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-block {
  color: #fffc;
  text-align: center;
  font-size: 18px;
  line-height: 25.2px;
}

.link-block {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  color: #22222a;
  background-color: #ffffffd9;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  padding: 8px 6px 8px 15px;
  line-height: 16.8px;
  text-decoration: none;
  display: flex;
}

.link-block._2 {
  color: #fffc;
  background-color: #8a8a8a4d;
  border: 1px solid #ffffff61;
  padding-right: 15px;
  box-shadow: inset 0 0 6px 3px #8a8a8a4d;
}

.image {
  width: 24px;
  height: 24px;
}

.div-block-2 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  margin-top: 20px;
  display: flex;
}

.div-block-3 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 111px;
  display: flex;
}

.image-2 {
  opacity: .21;
  color: #3330;
  background-color: #0000;
}

.div-customize {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  background-color: #17171c;
  border: 1px solid #2a2a35;
  border-radius: 20px;
  justify-content: space-between;
  padding: 60px;
  display: flex;
}

.div-customize.div-cus2 {
  background-color: #17171c00;
  border-style: none;
}

.div-customize.div-customize-3 {
  background-color: #17171c00;
  border-style: none;
  padding-top: 0;
  padding-bottom: 0;
}

.text-block-2 {
  color: #ff00f2;
  text-transform: uppercase;
  font-family: Geist, sans-serif;
  font-weight: 600;
}

.heading-2 {
  color: #fff;
  text-align: left;
  letter-spacing: -.8px;
  margin-top: 10px;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 44px;
  line-height: 50px;
}

.heading-2.left {
  text-align: left;
}

.heading-2.middle {
  text-align: center;
}

.heading-2.txtcopy2 {
  text-align: center;
  font-family: IBM Plex Sans Condensed, sans-serif;
}

.text-block-3 {
  color: #a1a1aa;
  background-color: #0000;
  font-family: Geist, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.text-block-3.center {
  text-align: center;
}

.text-block-3._15 {
  color: #a0aec0;
  font-size: 15px;
}

.text-block-3._13 {
  color: #8a94a6;
  font-size: 13px;
  line-height: 20px;
}

.div-block-5 {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 600px;
  display: flex;
}

.div-block-5.div-copie {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  width: auto;
  padding-right: 0;
}

.div-block-6 {
  width: 50%;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  display: flex;
}

.div-block-8 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-3 {
  width: 24px;
}

.text-block-4 {
  color: #fff;
  font-family: Geist, sans-serif;
  font-size: 15px;
  line-height: 25px;
}

.button {
  color: #fff;
  background-color: #ff00f2;
  border-radius: 8px;
  padding: 16px 36px;
  font-family: Geist, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.div-block-9 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  z-index: 7 !important;
}

.div-block-10 {
  background-color: #ff00f212;
  border: 1px solid #ff00f2;
  border-radius: 100px;
  padding: 6px 12px;
}

.text-block-6 {
  color: #ff00f2;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
}

.div-block-11 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 840px;
  display: flex;
}

.div-block-11.ftn {
  width: auto;
  margin-bottom: 0;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.div-block-12 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #17171c;
  background-image: linear-gradient(47deg, #ff00f233 12%, #17171c 63%);
  border: 1px solid #70366db3;
  border-radius: 12px;
  flex-flow: column;
  justify-content: space-around;
  align-items: flex-start;
  width: auto;
  padding: 32px;
  display: flex;
}

.image-4 {
  width: 36px;
}

.heading-3 {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
}

.heading-3.ibm {
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
}

.text-block-7 {
  color: #a1a1aa;
}

.div-block-13 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.lens {
  z-index: 1;
  background-color: #0000;
  background-image: radial-gradient(circle, #ff00ff4d, #fff0 76%);
  width: 600px;
  height: 600px;
  display: block;
  position: absolute;
  inset: -4% -14% auto auto;
}

.div-block-14 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  margin-top: 20px;
  display: flex;
}

.div-block-15 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.div-block-16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #121216;
  border: 1px solid #22222a;
  border-radius: 12px;
  flex-flow: column;
  padding: 28px;
  display: flex;
}

.div-block-16._50 {
  width: 50%;
  z-index: 8 !important;
}

.text-block-8 {
  color: #d12ad4;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Geist, sans-serif;
  font-weight: 600;
}

.text-block-9 {
  color: #8a94a6;
  font-family: Geist, sans-serif;
  line-height: 21px;
}

.div-block-17 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-18 {
  background-color: #d12ad4;
  border-radius: 2px;
  width: 4px;
  height: 4px;
}

.div-block-19 {
  grid-column-gap: 33px;
  grid-row-gap: 33px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.div-block-20 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #121216;
  border: 1.5px solid #d12ad4;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 584px;
  padding: 40px;
  display: flex;
}

.heading-4 {
  color: #fff;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 32px;
  line-height: 42px;
}

.div-block-21 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.image-5 {
  width: 36px;
}

.div-block-22 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-23 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-10 {
  color: #fff;
  font-family: Geist, sans-serif;
}

.image-6 {
  width: 14px;
  height: 14px;
}

.div-block-24 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 584px;
  display: flex;
}

.div-block-25 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.div-block-26 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  background-color: #121216;
  border: 1px solid #22222a;
  border-radius: 12px;
  flex-flow: column;
  padding: 24px;
  display: flex;
}

.div-block-27 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-block-12 {
  color: #fff;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
}

.image-7 {
  border-radius: 100px;
  width: 40px;
  height: 40px;
  box-shadow: 0 6px 16px #d12ad433;
}

.div-block-28 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.grid-2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-29 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #d12ad42e;
  border: 1px solid #22222a;
  border-radius: 16px;
  flex-flow: column;
  padding: 32px;
  display: flex;
  box-shadow: 0 8px 24px #d12ad412;
}

.image-8 {
  width: 40px;
  height: 40px;
}

.div-block-30 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.heading-5 {
  color: #fff;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 22px;
  line-height: 28px;
}

.text-block-13 {
  color: #8a94a6;
  font-family: Geist, sans-serif;
  line-height: 21px;
}

.div-block-31 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  display: flex;
}

.div-block-32 {
  border-radius: 20px;
  width: 50%;
  box-shadow: 0 18px 48px -12px #d12ad433;
}

.text-block-14 {
  color: #8a94a6;
  font-family: Geist, sans-serif;
  font-size: 16px;
}

.div-block-33 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.div-block-34 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  margin-top: 20px;
  display: flex;
}

.text-block-15 {
  color: #fff;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
}

.div-block-35 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.div-block-36 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  background-color: #121216;
  border: 1px solid #22222a;
  border-radius: 16px;
  flex-flow: column;
  padding: 24px;
  display: flex;
  box-shadow: 0 8px 24px -10px #d12ad412;
}

.image-9 {
  width: 40px;
  height: 40px;
}

.text-block-16 {
  color: #8a94a6;
  font-family: Geist, sans-serif;
  line-height: 21px;
}

.text-block-17 {
  color: #8a94a6;
  font-family: Geist, sans-serif;
  font-size: 13px;
}

.section-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-37 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  color: #22222a;
  background-color: #121216;
  flex-flow: column;
  justify-content: space-between;
  width: auto;
  margin-top: 0;
  padding: 20px;
  display: flex;
  box-shadow: 0 0 4px 3px #22222a;
}

.text-block-18 {
  color: #f0f;
  text-transform: uppercase;
  background-color: #0000;
  font-family: Geist, sans-serif;
  font-weight: 500;
}

.text-block-19 {
  color: #f8fafc;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
}

.container-2 {
  max-width: 1340px;
}

.div-block-38 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.text-block-20 {
  color: #8a94a6;
  font-family: Geist, sans-serif;
  font-weight: 500;
}

.button-2 {
  color: #f8fafc;
  text-align: center;
  background-color: #3898ec00;
  border: 1px solid #d12ad4;
  border-radius: 10px;
  width: 100%;
  margin-top: 10px;
  padding: 12px 10px;
  font-family: Geist, sans-serif;
  font-weight: 600;
  box-shadow: 0 0 6px #d12ad4;
}

.div-block-39 {
  justify-content: center;
  align-items: flex-end;
  margin-top: 60px;
  display: flex;
}

.image-10 {
  max-width: 100%;
}

.div-block-40 {
  background-color: #0d0d11;
  border: 1px solid #22222a;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 30px 40px 30px 30px;
  display: flex;
  box-shadow: 0 0 2px 2px #22222a;
}

.container-3 {
  max-width: 1000px;
}

.button-3 {
  text-transform: uppercase;
  background-color: #d12ad4;
  border: 1px #000;
  border-radius: 100px;
  margin-top: 10px;
  padding: 15px 20px;
  font-family: Geist, sans-serif;
  font-weight: 500;
  box-shadow: 0 0 6px 2px #d12ad4;
}

.div-block-41 {
  grid-column-gap: 46px;
  grid-row-gap: 46px;
  display: flex;
}

.section-3 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-42 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-43 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  background-color: #d12ad433;
  border-radius: 12px;
  flex-flow: column;
  width: 97%;
  height: 290px;
  padding: 40px 40px 20px 30px;
  display: flex;
}

.text-block-21 {
  color: #d12ad4;
  padding-bottom: 10px;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 32px;
  font-weight: 700;
}

.text-block-22 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}

.text-block-23 {
  color: #8a94a6;
  font-family: Geist, sans-serif;
  font-size: 15px;
  line-height: 24px;
}

.container-4 {
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.div-block-44 {
  grid-column-gap: 33px;
  grid-row-gap: 33px;
  flex-flow: column;
  padding-bottom: 20px;
  display: flex;
}

.div-block-45 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.button-4 {
  background-color: #d12ad4;
  border-radius: 9px;
  padding: 12px 25px;
  font-family: Geist, sans-serif;
}

.section-4 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.div-block-46 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-47 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  background-color: #121218;
  border: 1px solid #22222a;
  border-radius: 20px;
  flex-flow: column;
  width: 100%;
  height: 264px;
  padding: 32px;
  display: flex;
  box-shadow: 0 0 5px 1px #8a94a63b;
}

.text-block-24 {
  color: #fff;
  font-family: Geist, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
}

.text-block-25 {
  color: #8a94a6;
  font-family: Geist, sans-serif;
}

.image-11 {
  margin-bottom: 10px;
}

.container-5 {
  max-width: 1340px;
}

.section-5 {
  background-image: url('../images/aurora-bg.png');
  background-position: 50%;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 40px;
}

.uui-space-medium-2 {
  width: 100%;
  min-height: 1.8rem;
}

.accordion-icon_component-2 {
  color: #98a2b3;
  border: 2px solid #98a2b3;
  border-radius: 50%;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.uui-faq01_question-2 {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  font-family: Geist, sans-serif;
  display: flex;
}

.heading-6 {
  color: #fff;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 50px;
}

.div-block-48 {
  grid-column-gap: 46px;
  grid-row-gap: 46px;
  display: flex;
}

.uui-faq01_icon-wrapper-2 {
  color: #7f56d9;
}

.div-block-49 {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  align-items: center;
  display: flex;
}

.uui-faq01_list-2 {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  flex-flow: column;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.accordion-icon_horizontal-line-2 {
  background-color: #98a2b3;
  border-radius: 1px;
  width: .75rem;
  height: 2px;
  position: absolute;
}

.div-block-50 {
  width: 50%;
}

.uui-faq01_answer-2 {
  overflow: hidden;
}

.accordion-icon_vertical-line-2 {
  background-color: #98a2b3;
  border-radius: 1px;
  width: 2px;
  height: .75rem;
  position: absolute;
}

.uui-faq01_component-2 {
  width: 100%;
  margin-top: 0;
  padding-top: 10px;
}

.div-block-51 {
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  display: block;
}

.uui-faq01_heading-2 {
  color: #ff00f2;
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geist, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.uui-faq01_accordion-2-copy {
  color: #333;
  background-color: #0d0d11;
  border: 1px #272727;
  border-radius: 0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  padding-left: 24px;
  padding-right: 24px;
}

.uui-text-size-medium-2 {
  color: #ffffff9e;
  letter-spacing: normal;
  font-family: Geist, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.bold-text, .bold-text-2, .bold-text-3, .bold-text-4 {
  font-weight: 400;
}

.bold-text-5 {
  font-family: Inter, sans-serif;
  font-weight: 400;
}

.bold-text-6, .bold-text-7, .bold-text-8, .bold-text-9 {
  font-weight: 400;
}

.div-block-52 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  background-color: #121214;
  background-image: url('../images/Banner-Card.avif');
  background-position: 50%;
  background-size: cover;
  border: 1px solid #2a2a30;
  border-radius: 20px;
  flex-flow: column;
  height: 420px;
  padding: 80px;
  display: flex;
  box-shadow: 0 0 5px -1px #0003;
}

.heading-7 {
  color: #fff;
  text-align: center;
  font-family: IBM Plex Sans Condensed, sans-serif;
  font-size: 44px;
  line-height: 49px;
}

.text-block-27 {
  color: #8a94a6;
  text-align: center;
  font-family: Geist, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.div-block-53 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #000;
  background-color: #fff;
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 20px;
  display: flex;
}

.div-block-54 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-bottom: 10px;
  display: flex;
}

.button-5 {
  color: #fffc;
  background-color: #8a8a8a4d;
  border-radius: 20px;
  padding-top: 11px;
  padding-bottom: 11px;
  box-shadow: inset 0 0 8px 6px #8a8a8a4d;
}

.container-6 {
  max-width: 1340px;
}

.text-block-28 {
  color: #d1d1d1;
  text-align: center;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.section-6 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.div-block-55 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  display: flex;
}

.heading-8 {
  color: #fff;
  text-align: center;
  font-family: Geist, sans-serif;
  font-size: 30px;
}

.text-block-29 {
  color: #d1c4cf;
  text-align: center;
  font-family: Geist, sans-serif;
  font-size: 12px;
}

.section-7 {
  background-image: url('../images/risk-disclosure.png');
  background-position: 50%;
  background-size: cover;
  padding-bottom: 20px;
}

.navbar-wrapper {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  border: 1px #000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-38 {
  font-weight: 400;
}

.nav-link {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 0;
  padding: 5px 10px;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-menu-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  display: block;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  border-radius: 40px;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px 20px;
  display: flex;
}

.link-block-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #fffc;
  background-color: #8a8a8a00;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
  box-shadow: inset 0 0 20px 6px #8a8a8a99;
}

.container-regular {
  width: 100%;
  max-width: 90%;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.nav-button-wrapper.responsive {
  display: none;
}

.navbar-brand {
  width: 23%;
}

.image-12 {
  max-width: 50%;
}

.section-8 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.link-block-3 {
  text-decoration: none;
}

.image-13 {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .section.relative {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading {
    font-size: 48px;
    line-height: 52px;
  }

  .div-customize {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-customize.div-customize-3 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .heading-2 {
    text-align: center;
    font-size: 32px;
    line-height: 36px;
  }

  .text-block-3 {
    text-align: center;
  }

  .text-block-3._15, .text-block-3._13 {
    text-align: left;
  }

  .div-block-5 {
    text-align: left;
    justify-content: flex-start;
    align-items: center;
    width: auto;
  }

  .div-block-6 {
    width: 70%;
  }

  .div-block-7 {
    align-items: flex-start;
  }

  .div-block-8 {
    justify-content: center;
    align-items: center;
  }

  .div-block-9 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .div-block-11 {
    width: auto;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .lens {
    display: none;
  }

  .div-block-15 {
    flex-flow: column;
  }

  .div-block-16._50 {
    width: auto;
  }

  .div-block-19 {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .div-block-20 {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .div-block-22 {
    grid-template-columns: 1fr;
  }

  .div-block-24 {
    width: 100%;
  }

  .div-block-25 {
    justify-content: center;
    align-items: center;
  }

  .grid-2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-31 {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .div-block-32 {
    width: 50%;
  }

  .div-block-33 {
    justify-content: flex-start;
    align-items: center;
    width: auto;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .text-block-19 {
    font-size: 20px;
  }

  .container-2, .container-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-42 {
    flex-flow: column;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 0;
    display: flex;
  }

  .div-block-43 {
    width: auto;
    height: auto;
  }

  .container-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-46 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    place-items: center;
    display: grid;
  }

  .heading-6 {
    text-align: center;
  }

  .div-block-48 {
    flex-flow: column;
    align-items: center;
  }

  .uui-faq01_list-2 {
    grid-column-gap: 34px;
    grid-row-gap: 34px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .div-block-50 {
    width: 100%;
  }

  .uui-faq01_accordion-2-copy {
    width: 90%;
  }

  .div-block-52 {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-6 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .text-block-29 {
    font-size: 14px;
  }

  .icon-2 {
    color: #fff;
  }

  .navbar-wrapper {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    justify-content: space-between;
  }

  .nav-link {
    padding: 20px 5px;
    display: block;
  }

  .nav-menu-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-color: #0f0f0f;
    flex-flow: column;
    width: 100%;
    padding: 20px;
    display: flex;
  }

  .navbar-no-shadow-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .nav-button-wrapper.responsive {
    display: block;
  }

  .nav-button-wrapper.desktop {
    display: none;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #0000;
    background-color: #0000;
  }

  .navbar-brand.w--current {
    width: 200px;
  }
}

@media screen and (max-width: 767px) {
  .div-center._800 {
    width: 100%;
  }

  .div-customize {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-5 {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .div-block-6 {
    width: 70%;
  }

  .div-block-11 {
    width: 100%;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-15 {
    flex-flow: column;
  }

  .div-block-16._50 {
    width: 100%;
  }

  .uui-space-medium-2 {
    min-height: 1.5rem;
  }

  .heading-6 {
    text-align: center;
  }

  .div-block-48 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    text-align: center;
    align-items: center;
  }

  .uui-faq01_list-2 {
    grid-template-columns: 1fr 1fr;
  }

  .uui-faq01_component-2 {
    margin-top: 3rem;
  }

  .uui-text-size-medium-2 {
    text-align: left;
  }

  .heading-7 {
    font-size: 32px;
    line-height: 36px;
  }

  .div-block-55 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-7 {
    background-image: none;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .container-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-56 {
    background-color: #1a0a15;
    border: 1px solid #d12ad433;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .div-block-3 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center;
    display: grid;
  }

  .div-customize.div-cus2 {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
  }

  .heading-2, .text-block-3 {
    text-align: center;
  }

  .div-block-5.div-copie {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    width: auto;
  }

  .div-block-6 {
    width: auto;
  }

  .div-block-7 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .lens {
    display: none;
  }

  .div-block-19 {
    flex-flow: column;
    width: 100%;
  }

  .div-block-20 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    width: auto;
    display: flex;
  }

  .div-block-22 {
    flex-flow: column;
    display: flex;
  }

  .div-block-24 {
    width: auto;
  }

  .div-block-25 {
    flex-flow: column;
  }

  .grid-2 {
    flex-flow: column;
    display: flex;
  }

  .div-block-31 {
    flex-flow: column;
  }

  .div-block-32, .div-block-33 {
    width: auto;
  }

  .grid-3 {
    flex-flow: column;
    display: flex;
  }

  .container-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-40 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .div-block-41 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .div-block-42 {
    flex-flow: column;
    display: flex;
  }

  .container-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-46 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .section-5 {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-6 {
    font-size: 32px;
    line-height: 36px;
  }

  .div-block-48 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .uui-faq01_list-2 {
    grid-template-columns: 1fr;
  }

  .div-block-50 {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-51 {
    text-align: center;
    width: auto;
  }

  .uui-faq01_heading-2 {
    text-align: left;
  }

  .uui-faq01_accordion-2-copy {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-52 {
    height: auto;
    padding: 20px;
  }

  .div-block-54 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .container-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-8 {
    font-size: 32px;
  }

  .icon-2 {
    color: #fff;
  }

  .navbar-wrapper {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .nav-link {
    font-weight: 600;
  }

  .nav-menu-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    background-color: #000;
    width: 90%;
  }

  .navbar-no-shadow-container {
    padding: 0;
  }

  .link-block-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    color: #fffc;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .navbar-brand {
    width: 150px;
  }

  .image-12 {
    max-width: 100%;
  }
}


